/*
 Theme Name:   Mistify Child
 Theme URI:    https://example.com/
 Description:  Child theme for Mistify
 Author:       Your Name
 Template:     mistify
 Version:      1.0.0
 Text Domain:  mistify-child
*/

/* Colore testo footer */
footer,
.site-footer,
footer p,
footer a {
    color: #FFFFFF;
}

/* colore link footer */
footer a {
    color: #448cc2;
}

/* hover link */
footer a:hover {
    color: #5fa6da;
}

/* Link nel blocco Kubio Copyright */
.wp-block-kubio-copyright a {
  color: #448cc2 !important;
  transition: color 0.25s ease;
}

.wp-block-kubio-copyright a:hover {
  color: #5fa6da !important; /* hover più chiaro */
}

.wp-block-kubio-copyright p {
  color: #FFFFFF !important;
}

.wp-block.wp-block-kubio-copyright.wp-block-kubio-copyright__outer a {
  color: #448cc2 !important;
}
.wp-block.wp-block-kubio-copyright.wp-block-kubio-copyright__outer a:hover {
  color: #5fa6da !important;
}